.main-menu ul.menu-list li a {
    color: $grey-primary;
}


.logo-wrap {
    margin: 2em;
}

.btn-inverse {
    background-color: $grey-primary!important;
    color: $primary;
    &:hover, &:focus{
        background-color: $text-color!important;
        color: $white;
    }
}
